Section "InputClass"
	Identifier "eGalax touch class"
	MatchProduct "eGalax Inc.|Touchkit|eGalax_eMPIA Technology Inc."
	MatchDevicePath "/dev/input/event*"
	Driver "egalax"
	Option "Device" "usbauto"
	Option "Parameters" "/var/lib/eeti.param"
	Option "ScreenNo" "0"
	Option "SkipClick" "0"
EndSection

Section "InputClass"
	Identifier "eGalax touch class"
	MatchProduct "eGalax Inc.|Touchkit|eGalax_eMPIA Technology Inc.|eGalaxTouch Virtual Device"
	MatchDevicePath "/dev/input/mouse*"
	Driver "void"
EndSection

Section "InputClass"
	Identifier "eGalax touch class"
	MatchProduct "eGalax Inc.|Touchkit|eGalaxTouch Virtual Device"
	MatchDevicePath "/dev/input/js*"
	Driver "void"
EndSection

